## linux-signed-oracle 5.4.0-1084.92

=== debian/changelog ===
linux-signed-oracle (5.4.0-1084.92) focal; urgency=medium

  * Master version: 5.4.0-1084.92

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 21 Sep 2022 15:06:06 -0400

linux-signed-oracle (5.4.0-1083.91) focal; urgency=medium

  * Master version: 5.4.0-1083.91

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Aug 2022 13:04:44 -0400

linux-signed-oracle (5.4.0-1082.90) focal; urgency=medium

  * Master version: 5.4.0-1082.90

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 12 Aug 2022 10:59:45 -0400

linux-signed-oracle (5.4.0-1081.89) focal; urgency=medium

  * Master version: 5.4.0-1081.89

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:48:43 -0300

linux-signed-oracle (5.4.0-1080.88) focal; urgency=medium

  * Master version: 5.4.0-1080.88

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Jul 2022 13:58:54 -0400

linux-signed-oracle (5.4.0-1079.87) focal; urgency=medium

  * Master version: 5.4.0-1079.87

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 22 Jun 2022 15:00:20 -0400

linux-signed-oracle (5.4.0-1076.83) focal; urgency=medium

  * Master version: 5.4.0-1076.83

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 22:24:45 -0300

linux-signed-oracle (5.4.0-1074.80) focal; urgency=medium

  * Master version: 5.4.0-1074.80

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 27 May 2022 13:25:14 -0400

linux-signed-oracle (5.4.0-1073.79) focal; urgency=medium

  * Master version: 5.4.0-1073.79

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Sun, 22 May 2022 18:11:13 -0400

linux-signed-oracle (5.4.0-1072.78) focal; urgency=medium

  * Master version: 5.4.0-1072.78

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 13 May 2022 15:00:52 -0400

linux-signed-oracle (5.4.0-1071.77) focal; urgency=medium

  * Master version: 5.4.0-1071.77

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 19 Apr 2022 12:48:02 -0400

linux-signed-oracle (5.4.0-1070.76) focal; urgency=medium

  * Master version: 5.4.0-1070.76

 -- Ian May <ian.may@canonical.com>  Tue, 05 Apr 2022 09:20:18 -0500

linux-signed-oracle (5.4.0-1069.75) focal; urgency=medium

  * Master version: 5.4.0-1069.75

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Mar 2022 06:37:59 -0600

linux-signed-oracle (5.4.0-1069.74) focal; urgency=medium

  * Master version: 5.4.0-1069.74

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 12:36:33 -0600

linux-signed-oracle (5.4.0-1068.73) focal; urgency=medium

  * Master version: 5.4.0-1068.73

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Mar 2022 05:56:36 -0600

linux-signed-oracle (5.4.0-1067.72) focal; urgency=medium

  * Master version: 5.4.0-1067.72

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 08:48:24 -0600

linux-signed-oracle (5.4.0-1066.71) focal; urgency=medium

  * Master version: 5.4.0-1066.71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 10:14:46 -0300

linux-signed-oracle (5.4.0-1065.69) focal; urgency=medium

  * Master version: 5.4.0-1065.69

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Feb 2022 08:26:37 -0700

linux-signed-oracle (5.4.0-1064.68) focal; urgency=medium

  * Master version: 5.4.0-1064.68

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Feb 2022 05:38:28 -0700

linux-signed-oracle (5.4.0-1063.67) focal; urgency=medium

  * Master version: 5.4.0-1063.67

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2022 07:54:10 -0700

linux-signed-oracle (5.4.0-1062.66) focal; urgency=medium

  * Master version: 5.4.0-1062.66

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jan 2022 06:01:02 -0700

linux-signed-oracle (5.4.0-1061.65) focal; urgency=medium

  * Master version: 5.4.0-1061.65

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 15:36:33 +0100

linux-signed-oracle (5.4.0-1059.63) focal; urgency=medium

  * Master version: 5.4.0-1059.63

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Dec 2021 07:26:01 -0700

linux-signed-oracle (5.4.0-1058.62) focal; urgency=medium

  * Master version: 5.4.0-1058.62

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 09:43:03 -0700

linux-signed-oracle (5.4.0-1057.61) focal; urgency=medium

  * Master version: 5.4.0-1057.61

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 13:01:13 -0600

linux-signed-oracle (5.4.0-1056.60) focal; urgency=medium

  * Master version: 5.4.0-1056.60

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Sep 2021 07:03:46 -0600

linux-signed-oracle (5.4.0-1055.59) focal; urgency=medium

  * Master version: 5.4.0-1055.59

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 08 Sep 2021 11:15:59 -0700

linux-signed-oracle (5.4.0-1054.58) focal; urgency=medium

  * Master version: 5.4.0-1054.58

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 20 Aug 2021 09:42:37 -0700

linux-signed-oracle (5.4.0-1053.57) focal; urgency=medium

  * Master version: 5.4.0-1053.57

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Jul 2021 10:04:51 -0600

linux-signed-oracle (5.4.0-1052.56) focal; urgency=medium

  * Master version: 5.4.0-1052.56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 19:35:06 +0200

linux-signed-oracle (5.4.0-1051.55) focal; urgency=medium

  * Master version: 5.4.0-1051.55

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 10:01:49 -0600

linux-signed-oracle (5.4.0-1050.54) focal; urgency=medium

  * Master version: 5.4.0-1050.54

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 30 Jun 2021 11:04:58 +0100

linux-signed-oracle (5.4.0-1049.53) focal; urgency=medium

  * Master version: 5.4.0-1049.53

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 00:57:33 -0400

linux-signed-oracle (5.4.0-1048.52) focal; urgency=medium

  * Master version: 5.4.0-1048.52


