=== debian/control ===
Source: linux-signed-oracle
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-headers-5.4.0-1084-oracle (>= 5.4.0-1084.92),
Standards-Version: 3.9.4

Package: linux-image-5.4.0-1084-oracle
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Breaks: ${unsigned:Breaks}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-oracle (= 5.4.0-1084.92)
Description: Signed kernel image oracle
 A kernel image for Oracle.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.4.0-1084-oracle-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.4.0-1084-oracle-dbgsym
Description: Signed kernel image oracle
 A link to the debugging symbols for the Oracle signed kernel.
