## linux-signed-oracle 5.4.0-1107.116

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1107.116) focal; urgency=medium

  * Master version: 5.4.0-1107.116

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 15 Aug 2023 12:34:06 -0400

linux-generate-oracle (5.4.0-1106.115) focal; urgency=medium

  * Master version: 5.4.0-1106.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jul 2023 17:29:40 -0400
