=== debian/changelog ===
linux-signed-oracle (5.4.0-1107.116) focal; urgency=medium

  * Master version: 5.4.0-1107.116

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 15 Aug 2023 12:34:06 -0400

linux-signed-oracle (5.4.0-1106.115) focal; urgency=medium

  * Master version: 5.4.0-1106.115

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jul 2023 17:29:40 -0400

linux-signed-oracle (5.4.0-1105.114) focal; urgency=medium

  * Master version: 5.4.0-1105.114

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 11 Jul 2023 16:31:47 -0400

linux-signed-oracle (5.4.0-1104.113) focal; urgency=medium

  * Master version: 5.4.0-1104.113

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 20 Jun 2023 15:24:31 -0400

linux-signed-oracle (5.4.0-1103.112) focal; urgency=medium

  * Master version: 5.4.0-1103.112

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 26 May 2023 13:45:21 -0400

linux-signed-oracle (5.4.0-1102.111) focal; urgency=medium

  * Master version: 5.4.0-1102.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 18 May 2023 13:54:31 -0400

linux-signed-oracle (5.4.0-1101.110) focal; urgency=medium

  * Master version: 5.4.0-1101.110

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 20 Apr 2023 15:22:42 -0400

linux-signed-oracle (5.4.0-1100.109) focal; urgency=medium

  * Master version: 5.4.0-1100.109

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 22:37:31 -0300

linux-signed-oracle (5.4.0-1099.108) focal; urgency=medium

  * Master version: 5.4.0-1099.108

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 29 Mar 2023 20:34:07 -0400

linux-signed-oracle (5.4.0-1098.107) focal; urgency=medium

  * Master version: 5.4.0-1098.107

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 01:46:25 -0500

linux-signed-oracle (5.4.0-1097.106) focal; urgency=medium

  * Master version: 5.4.0-1097.106

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 00:35:20 -0500

linux-signed-oracle (5.4.0-1096.105) focal; urgency=medium

  * Master version: 5.4.0-1096.105

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 06 Mar 2023 02:01:58 -0500

linux-signed-oracle (5.4.0-1095.104) focal; urgency=medium

  * Master version: 5.4.0-1095.104

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Mar 2023 16:28:00 -0500

linux-signed-oracle (5.4.0-1094.103) focal; urgency=medium

  * Master version: 5.4.0-1094.103

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Feb 2023 10:50:56 -0500

linux-signed-oracle (5.4.0-1093.102) focal; urgency=medium

  * Master version: 5.4.0-1093.102

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 10:55:33 -0800

linux-signed-oracle (5.4.0-1092.101) focal; urgency=medium

  * Master version: 5.4.0-1092.101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:19:56 -0300

linux-signed-oracle (5.4.0-1091.100) focal; urgency=medium

  * Master version: 5.4.0-1091.100

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 30 Nov 2022 15:19:15 -0500

linux-signed-oracle (5.4.0-1087.96) focal; urgency=medium

  * Master version: 5.4.0-1087.96

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 19 Oct 2022 15:11:22 -0400

linux-signed-oracle (5.4.0-1086.95) focal; urgency=medium

  * Master version: 5.4.0-1086.95

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:34:11 -0300
