## linux-signed-oracle 5.4.0-1108.117

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1108.117) focal; urgency=medium

  * Master version: 5.4.0-1108.117

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Aug 2023 12:53:28 -0400
