## linux-signed-oracle 5.4.0-1115.124

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1115.124) focal; urgency=medium

  * Master version: 5.4.0-1115.124

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 27 Nov 2023 20:06:06 -0500

linux-generate-oracle (5.4.0-1114.123) focal; urgency=medium

  * Master version: 5.4.0-1114.123

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 16 Nov 2023 15:04:03 -0500
