=== debian/changelog ===
linux-signed-oracle (5.4.0-1115.124) focal; urgency=medium

  * Master version: 5.4.0-1115.124

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 27 Nov 2023 20:06:06 -0500

linux-signed-oracle (5.4.0-1114.123) focal; urgency=medium

  * Master version: 5.4.0-1114.123

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 16 Nov 2023 15:04:03 -0500

linux-signed-oracle (5.4.0-1113.122) focal; urgency=medium

  * Master version: 5.4.0-1113.122

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 02 Nov 2023 12:38:48 -0400

linux-signed-oracle (5.4.0-1112.121) focal; urgency=medium

  * Master version: 5.4.0-1112.121

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 11 Oct 2023 16:02:56 -0400

linux-signed-oracle (5.4.0-1111.120) focal; urgency=medium

  * Master version: 5.4.0-1111.120

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 03 Oct 2023 13:48:34 -0400

linux-signed-oracle (5.4.0-1110.119) focal; urgency=medium

  * Master version: 5.4.0-1110.119

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 11 Sep 2023 15:59:07 -0400

linux-signed-oracle (5.4.0-1109.118) focal; urgency=medium

  * Master version: 5.4.0-1109.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 06 Sep 2023 18:54:10 -0400
