## linux-signed-oracle 5.4.0-1117.126

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1117.126) focal; urgency=medium

  * Master version: 5.4.0-1117.126

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 16 Jan 2024 12:18:18 -0500

linux-generate-oracle (5.4.0-1116.125) focal; urgency=medium

  * Master version: 5.4.0-1116.125

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Jan 2024 12:16:45 -0500
