## linux-signed-oracle 5.4.0-1126.135

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1126.135) focal; urgency=medium

  * Main version: 5.4.0-1126.135

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 13:34:53 -0400

linux-generate-oracle (5.4.0-1125.134) focal; urgency=medium

  * Main version: 5.4.0-1125.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 24 May 2024 15:49:34 -0400
