=== debian/changelog ===
linux-signed-oracle (5.4.0-1126.135) focal; urgency=medium

  * Main version: 5.4.0-1126.135

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 13:34:53 -0400

linux-signed-oracle (5.4.0-1125.134) focal; urgency=medium

  * Main version: 5.4.0-1125.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 24 May 2024 15:49:34 -0400

linux-signed-oracle (5.4.0-1124.133) focal; urgency=medium

  * Main version: 5.4.0-1124.133

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 09:47:54 -0400

linux-signed-oracle (5.4.0-1123.132) focal; urgency=medium

  * Main version: 5.4.0-1123.132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 10 Apr 2024 09:25:11 -0400

linux-signed-oracle (5.4.0-1122.131) focal; urgency=medium

  * Main version: 5.4.0-1122.131

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 02 Apr 2024 14:04:36 -0400

linux-signed-oracle (5.4.0-1121.130) focal; urgency=medium

  * Main version: 5.4.0-1121.130

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 13 Mar 2024 11:55:33 -0400

linux-signed-oracle (5.4.0-1120.129) focal; urgency=medium

  * Master version: 5.4.0-1120.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 11 Mar 2024 14:45:26 -0400

linux-signed-oracle (5.4.0-1119.128) focal; urgency=medium

  * Master version: 5.4.0-1119.128

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 15 Feb 2024 12:43:24 -0500

linux-signed-oracle (5.4.0-1118.127) focal; urgency=medium

  * Master version: 5.4.0-1118.127

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 08 Feb 2024 12:57:50 -0500
