=== debian/changelog ===
linux-signed-oracle (5.4.0-1127.136) focal; urgency=medium

  * Main version: 5.4.0-1127.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 13:53:13 -0400
