## linux-signed-oracle 5.4.0-1133.142

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1133.142) focal; urgency=medium

  * Main version: 5.4.0-1133.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 14:00:02 -0400

linux-generate-oracle (5.4.0-1132.141) focal; urgency=medium

  * Main version: 5.4.0-1132.141

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 12:36:09 +0200
