=== debian/changelog ===
linux-signed-oracle (5.4.0-1133.142) focal; urgency=medium

  * Main version: 5.4.0-1133.142

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 14:00:02 -0400

linux-signed-oracle (5.4.0-1132.141) focal; urgency=medium

  * Main version: 5.4.0-1132.141

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 12:36:09 +0200

linux-signed-oracle (5.4.0-1131.140) focal; urgency=medium

  * Main version: 5.4.0-1131.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 16:16:09 -0400

linux-signed-oracle (5.4.0-1130.139) focal; urgency=medium

  * Main version: 5.4.0-1130.139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 07 Aug 2024 10:22:18 -0400

linux-signed-oracle (5.4.0-1129.138) focal; urgency=medium

  * Main version: 5.4.0-1129.138

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 11:27:53 +0300

linux-signed-oracle (5.4.0-1128.137) focal; urgency=medium

  * Main version: 5.4.0-1128.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 12:23:49 +0300
