=== debian/changelog ===
linux-signed-oracle (5.4.0-1134.143) focal; urgency=medium

  * Main version: 5.4.0-1134.143

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 10:35:23 -0400
