## linux-signed-oracle 5.4.0-1136.145

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1136.145) focal; urgency=medium

  * Main version: 5.4.0-1136.145

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 08:29:06 -0500

linux-generate-oracle (5.4.0-1135.144) focal; urgency=medium

  * Main version: 5.4.0-1135.144

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 14:02:44 -0500
