## linux-signed-oracle 5.4.0-1140.150

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1140.150) focal; urgency=medium

  * Main version: 5.4.0-1140.150

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Mar 2025 12:27:03 -0400

linux-generate-oracle (5.4.0-1140.149) focal; urgency=medium

  * Main version: 5.4.0-1140.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Mar 2025 13:13:51 -0400
