=== debian/changelog ===
linux-signed-oracle (5.4.0-1140.150) focal; urgency=medium

  * Main version: 5.4.0-1140.150

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Mar 2025 12:27:03 -0400

linux-signed-oracle (5.4.0-1140.149) focal; urgency=medium

  * Main version: 5.4.0-1140.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Mar 2025 13:13:51 -0400

linux-signed-oracle (5.4.0-1139.148) focal; urgency=medium

  * Main version: 5.4.0-1139.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 20 Feb 2025 09:27:17 -0500

linux-signed-oracle (5.4.0-1138.147) focal; urgency=medium

  * Main version: 5.4.0-1138.147

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 27 Jan 2025 11:58:12 -0300

linux-signed-oracle (5.4.0-1137.146) focal; urgency=medium

  * Main version: 5.4.0-1137.146

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 14:44:18 -0500
