=== debian/changelog ===
linux-signed-oracle (5.4.0-1143.153) focal; urgency=medium

  * Main version: 5.4.0-1143.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 22 Apr 2025 12:46:36 -0400

linux-signed-oracle (5.4.0-1142.152) focal; urgency=medium

  * Main version: 5.4.0-1142.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 13:00:27 -0400

linux-signed-oracle (5.4.0-1141.151) focal; urgency=medium

  * Main version: 5.4.0-1141.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Mar 2025 08:14:37 -0400
