## linux-signed-oracle 5.4.0-1144.154

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.4.0-1144.154) focal; urgency=medium

  * Main version: 5.4.0-1144.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 08 May 2025 08:36:32 -0400
