=== debian/changelog ===
linux-signed-oracle (5.4.0-1145.155) focal; urgency=medium

  * Main version: 5.4.0-1145.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 04 Jun 2025 06:04:32 -0400
