=== debian/changelog ===
linux-signed-oracle (5.4.0-1146.156) focal; urgency=medium

  * Main version: 5.4.0-1146.156

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 14:08:12 -0400
